/* Export Panel */
"Choose folder." = "Choose folder.";

/* text in export progress window */
"Export" = "Export";

/* No comment provided by engineer. */
"Export Finished" = "Export Finished";

/* Export Panel */
"Export Font" = "Export Font";

/* Export Panel */
"Exporting Font." = "Exporting Font.";

/* Title of Import/Export Font OTF/FDK Modul */
"Import/Export Font OTF/FDK" = "Import/Export Font OTF/FDK";

/* No comment provided by engineer. */
"No File was created. The reason is unknown." = "No File was created. The reason is unknown.";

/* No comment provided by engineer. */
"The Font contains very suspicious vertical metrics. Please check in Font Info > Metrics." = "The Font contains very suspicious vertical metrics. Please check in Font Info > Metrics.";

